Last modified: 2012-04-19 21:43:34 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22467 - "Enable syntax highlighting when editing" is checked when beta is not used
"Enable syntax highlighting when editing" is checked when beta is not used
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal trivial (vote)
: ---
Assigned To: Trevor Parscal
http://prototype.wikimedia.org/deploy...
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-02-10 12:48 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Calcey QA 2010-02-10 12:48:38 UTC
Reporting against latest version hosted on http://prototype.wikimedia.org/deployment-en/



Steps to reproduce :
1)Login to the system as a new user
2)Access "Special:Preferences" without enabling beta version
3)Click editing tab to check "Experimental features"

"Enable syntax highlighting when editing" is checked

Expected Outcome :
"Enable syntax highlighting when editing" shall not be checked when beta version is not selected.
Comment 1 Roan Kattouw 2010-02-10 12:51:17 UTC
Config issue, should be fixed now.
Comment 2 Calcey QA 2010-02-11 10:40:32 UTC
Verified and closed

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links